Bug 554 - Dolphin error of syntax in Popup Menu (Ark)
: Dolphin error of syntax in Popup Menu (Ark)
Status: RESOLVED WONTFIX
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Localization
: Marathon
: All Linux
: Normal trivial
: ---
Assigned To: Stanislav Hanzhin
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-21 01:00 MSD by Postnikov Dmitry
Modified: 2013-03-27 15:36 MSK (History)
2 users (show)

See Also:
RPM Package: dolphin-4.8.3-2-rosa.lts2012.0.x86_64
ISO-related:
Bad POT generating:
Upstream:


Attachments
ddark3 (135.68 KB, image/png)
2012-07-21 01:00 MSD, Postnikov Dmitry
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Postnikov Dmitry 2012-07-21 01:00:03 MSD
Created attachment 413 [details]
ddark3

Description of problem:
ROSA 2012 RP1 iso 369th
Dolphin error of syntax in Popup Menu (Ark)
See att.
Writing "....ZIP/TAR", but archiving files in GZIP/TAR.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
Comment 1 JDronova 2012-12-04 10:33:52 MSK
There are no such strings in dolphin as I can see. I need dev's help to investigate where it comes from.
Comment 2 Denis Silakov 2012-12-04 13:00:07 MSK
This comes from the Ark package.

But imho this is not a localization issue - English text is "As ZIP/TAR Archive", so it is localized correctly. The same string is present in all translations.

The request to replace "ZIP/TAR" with "GZIP/TAR" is actually a request for developers to fix description in their .desktop file.
Comment 3 Postnikov Dmitry 2012-12-06 00:59:53 MSK
NO problem in Rosa2012.1

dolphin-4.9.4-1-rosa2012.1.x86_64
kde-l10n-ru-4.9.3-1-rosa2012.1.noarch
ark-4.9.3-1-rosa2012.1.x86_64
Comment 4 Stanislav Hanzhin 2013-03-27 15:36:00 MSK
This bug wouldn't be fixed in Marathon. KDE 4.8.3 is no longer supported by l10n team.